<ion-view title="Adivina la seña" id="page264">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA3-markdown219" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">3 de 13</p>
    </div>
    <div>
      <img src="img/eq4t4lkTvmbpV3aP1iUh_ajedrez.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA3-button-bar46" class="button-bar">
      <a ui-sref="perdiste3()" id="adivinaLaSeA3-button606" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Fresa</a>
      <a ui-sref="perdiste3()" id="adivinaLaSeA3-button607" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Morado</a>
    </div>
    <div id="adivinaLaSeA3-button-bar47" class="button-bar">
      <a ui-sref="ganaste3()" id="adivinaLaSeA3-button608" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Ajedrez</a>
      <a ui-sref="perdiste3()" id="adivinaLaSeA3-button612" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Por favor</a>
    </div>
  </ion-content>
</ion-view>